# PHTML::ListHeading Class Reference

`#include <html.h>`

Inheritance diagram for PHTML::ListHeading:

List of all members.

## Public Member Functions

| ListHeading (const char *attr=NULL)
virtual | ~ListHeading ()

## Constructor & Destructor Documentation

PHTML::ListHeading::ListHeading | ( | const char * | attr = `NULL` | ) |

virtual PHTML::ListHeading::~ListHeading | ( |  | ) | `[inline, virtual]`

The documentation for this class was generated from the following file:

- html.h